@media (max-width: 767px) {
  p {
    margin-bottom: 0;
    font-size: var(--font-size-18);
    line-height: 26px;
  }
  .logo-bar {
    padding: 32px 16px 24px 16px;
  }
  .below_header {
    gap: 20px;
  }
  .banner_button {
    margin-top: 32px;
    margin-bottom: 40px;
    padding-left: 0;
  }
  .header-section {
    padding-bottom: 0px;
  }
  .custom_padding {
    padding: 40px 16px;
  }
  .banner_text_section,
  .qualification_page .banner_text_section {
    padding: 40px 0px;
    margin-bottom: 0px;
  }
  .qualification_page .back-bottom {
    display: none;
  }
  .qualification_page .navigation .offcanvas-backdrop {
    top: 70px;
  }
  .owl-carousel.singleImageSlider img {
    height: 604px;
  }
  .banner_txt {
    padding: 0;
  }
  .latest_insights_section .for_desktop {
    display: none;
  }
  h1.developing-the-world.heading-1 {
    font-size: 35px;
  }
  .heading-1 {
    font-size: var(--font-size-36);
    line-height: 48px;
  }
  .heading-2 {
    font-size: var(--font-size-32);
    line-height: 40px;
    letter-spacing: -1.28px;
    margin-bottom: 16px;
  }
  .heading-3 {
    font-size: var(--font-size-l);
    line-height: 36px;
    letter-spacing: -0.84px;
  }
  .heading-5 {
    font-size: var(--font-size-m);
    line-height: 28px;
    letter-spacing: -0.4px;
  }
  .below_header_boxes_hovered {
    width: 94%;
  }
  .below_header_boxes_hovered p {
    max-height: 165px;
    overflow: hidden;
    margin-bottom: 16px;
    height: 100%;
  }
  #client_stories_slider p {
    margin-top: 16px;
    margin-bottom: 32px;
  }
  .featured_courses .custom_padding {
    padding-bottom: 0;
  }
  .tax-course-sector .not-sure-div p {
    text-align: center;
  }
  .gradient_border {
    bottom: -30px;
  }
  .mobile_btn_box {
    margin-bottom: 30px;
  }
  .featured_courses .mobile_btn_box {
    margin-bottom: 82px;
        display: flex;
        gap: 12px;
        flex-direction: column;
  }
  .featured_courses .owl-dots {
    display:none;
}
  .mobile_btn {
    width: 100%;
    margin-bottom: 10px;
  }
  .card_img_box,
  .card_img {
    height: 168px;
  }
  .card_details .img-wrapper {
    margin-bottom: 32px;
    height: auto;
    justify-content: left;
  }
  .featured-courses:before {
    display: none;
  }
  .for_business_img.card_img {
    height: 132px;
  }
  .card_details {
    padding: 24px;
    margin: 0;
  }
  .card_details_inner {
    padding: 0;
    height: auto;
  }
  .card_details_inner button {
    margin-top: 22px;
  }
  .latest_insights_section {
    padding-bottom: 40px;
  }
  .bottom_red_border.pb96 {
    padding-bottom: 40px;
  }
  .fl_numbers_section:before {
    border-width: 0px 32px 32px 0px;
    left: 0px;
    top: -1px;
  }
  .blue_cta_box span.text_blue {
    display: inline-block;
  }
  .owl-carousel img {
    max-height: 100%;
  }
  .card_img_box {
    background-size: 30%;
    background-position: 43% 26px;
  }
  .featured_courses_headerText {
    padding-left: 16px;
    padding-right: 16px;
    margin-top: 16px;
    margin-bottom: 40px;
  }
  .featured_courses_headerText p {
    margin-bottom: 0px;
  }
  .owl-nav {
    display: none;
  }
  .pb96 {
    padding-bottom: 0;
  }
  .box_card_text {
    height: auto;
    padding: 24px;
    gap: 40px;
  }
  .box_card_text,
  .box_card_text.for_business_box {
    background-size: 32%;
  }
  .text_bg {
    height: auto;
    width: 160px;
  }
  .below_header_section {
    background: var(--white);
  }
  .latest_main_post_text,
  .latest_small_posts .card_details {
    margin-bottom: 20px;
  }
  .caption_block {
    height: auto;
    padding: 24px;
    gap: 6px;
  }
  .bg_visual {
    background: linear-gradient(
      225deg,
      rgba(237, 237, 237, 0.62) 25%,
      rgba(249, 249, 249, 0) 39.41%
    );
    border-radius: 424px;
    height: 424px;
    left: auto;
    top: 113px;
    width: 424px;
  }
  .sipd-slider .item {
    height: 360px;
  }
  .logo {
    height: auto;
    width: 100%;
  }
  p.solutions_paragraph {
    margin-bottom: 40px;
  }
  .caption_block p {
    margin-bottom: 30px;
  }
  .sipd-slider .owl-dots {
    background-color: transparent;
    gap: 0;
  }
  .homepage .owl-theme .owl-dots .owl-dot {
    position: absolute;
    right: 15px;
    bottom: 15px;
    visibility: hidden;
    transform: rotate(0deg);
  }
  .homepage .owl-theme .owl-dots .owl-dot.active {
    visibility: visible;
    transition: transform 5s linear 0s, border-left-width 0s linear;
  }
  .sipd-slider .owl-dots .owl-dot.active span {
    display: block;
    background-color: transparent;
  }
  .client_stories:before {
    border-width: 0px 0px 40px 32px;
    right: 5px;
    top: -4px;
  }
  .contact_us:before {
    border-width: 0px 52px 70px 0px;
  }
  .contact_us {
    padding: 0;
  }
  .contact_us .pt124 {
    padding: 40px 16px;
  }
  .contact_us .mb56 {
    margin-bottom: 40px;
  }
  .contact_us .heading-2 {
    text-align: start;
  }
  #contact_us_form {
    gap: 24px;
    width: 100%;
  }
  #contact_us_form .row {
    gap: 24px;
  }
  .empty-space-h64,
  .empty-space-h72 {
    height: 0;
  }
  .fl_numbers_section .bottom_red_border.pb96 {
    margin-bottom: 40px;
  }
  .counter-box {
    display: flex;
    padding: 24px 0px;
    flex-direction: column;
    gap: 16px;
  }
  .counter-string {
    letter-spacing: -1.28px;
  }
  .counter-caption {
    line-height: 26px;
    margin-top: 0;
  }
  .fl_numbers_section:after {
    border-width: 0px 39px 60px 0px;
    right: 12px;
    bottom: -11px;
  }
  .for_desktop {
    display: none;
  }
  #corporate_solutions_slider {
    margin-top: 30px;
  }
  #Insights_mobile_slider .card_details {
    border: none;
  }
  #Insights_mobile_slider .card_details {
    padding: 40px 0;
  }
  .owl-carousel .insight_img_box img {
    max-height: 100%;
    max-width: 100%;
    margin-bottom: 24px;
  }
  .latest_insights_section .bg_visual {
    right: auto;
    left: calc(50% - 525px);
    top: 104px;
  }
  #Insights_mobile_slider .card_details_inner {
    gap: 16px;
  }
  #Insights_mobile_slider .insight_card_title {
    height: 60px;
    margin-bottom: 0;
  }
  #Insights_mobile_slider .card_text {
    font-size: var(--font-size-18);
    line-height: 26px;
    margin-bottom: 0;
  }
  .view_all_insight.btn {
    margin: 0;
  }
  .header_search {
    display: none;
  }
  .flin-box .flin-item {
    width: 100%;
  }
  .footer-container {
    padding: 40px 16px;
  }
  .footer-menu .menu-item-list:last-child,
  .footer-menu .sub-menu-box ul li:last-child {
    margin-bottom: 0;
  }
  .footer-menu ul .sub-menu-box a {
    font-weight: 400;
  }
  .footer-menu .sub-menu-box ul li {
    line-height: normal;
    margin-bottom: 20px;
  }
  .address-box span.responsive-caption {
    margin-bottom: 24px;
    display: inline-block;
  }
  .client_stories h2.heading-2 {
    padding-bottom: 40px;
  }
  .QL_listing_row .QLlistBox {
    width: 100%;
  }
  .layout_view {
    display: none;
  }
  .CLfilters.filters .left_filters {
    top: auto;
    margin-bottom: 0;
    max-height: 70vh;
    bottom: 0;
    height: 100%;
  }
  .course-landing .CLfilters.filters .clender_top_section {
    display: none;
  }
  .CL_list_box .list_box {
    padding: 16px;
    gap: 40px;
  }
  .show_more_CLdates {
    margin-top: -40px;
  }
  .training_section_des {
    width: 100%;
    text-align: left;
    font-size: var(--font-size-s);
  }
  .left_filters {
    display: none;
    position: fixed;
    background: var(--white);
    left: calc(100% - 95.7% - 2.15%);
    right: 0;
    bottom: 0;
    max-height: 80vh;
    top: 12%;
    z-index: 99;
    border-radius: 16px 16px 0px 0px;
    width: 95.7%;
    overflow: hidden;
    margin-bottom: 24px;
  }
  .filter_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 12px;
  }
  form.filters {
    gap: 8px;
  }
  .filters .input-group {
    width: 219px;
  }
  .filters select.form-select {
    width: 99%;
    padding: 14px 12px;
    border-bottom: 1px solid var(--mine-shaft-black200);
    background-color: var(--white);
    border-radius: 0;
    border-top: none;
    border-left: 0;
    border-right: 0;
    box-shadow: none;
  }
  .filters select.form-select[name="region"] {
    border: none;
  }
  .full_width_btn {
    max-width: 100%;
    margin: 12px;
    width: 94%;
    padding: 12px 20px;
  }
  .search-container {
    top: 129px;
    padding: 40px 0 0;
    position: fixed;
  }
  .search-suggestions {
    width: 100%;
    gap: 16px;
    flex-direction: column;
  }
  .search-container .input-group {
    border-bottom: none;
    justify-content: space-between;
  }
  .search-container .form-control {
    padding: 0;
    border-radius: 0;
  }
  .search-container .input-group-text {
    padding: 0;
  }
  .mobileSearchView {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 10px 16px;
    border-radius: 4px !important;
    border: 1px solid var(--mine-shaft-black300);
    background: var(--white);
    box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
    width: 85%;
  }
  #searchInput::placeholder {
    color: var(--mine-shaft-black400);
    font-size: var(--font-size-xs);
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
  }
  #cancelButton {
    color: var(--mine-shaft-black700);
    font-size: var(--font-size-xs);
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    padding-left: 0;
    padding-right: 0;
  }
  .suggestion-search {
    color: var(--mine-shaft-black500);
  }
  .below-search {
    width: 100%;
    margin-left: 0;
    border-right: none;
  }
  .search-container .input-group-text,
  .search-container .search .form-control,
  .search-container .form-control,
  .search-container .form-control::placeholder,
  #cancelButton {
    font-size: var(--font-size-xxs);
  }
  .search-container .search-results {
    gap: 30px;
    flex-direction: column;
  }
  .search-container .search-results .w-34 {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #ebebeb;
  }
  .closeSearch {
    top: -30px;
    right: 0px;
    font-size: var(--font-size-m);
    z-index: 1111111;
  }
  /** Mobile Navigation **/
  .navigation .offcanvas-backdrop {
    background-color: var(--white);
    top: 77px;
  }
  .navigation .offcanvas-backdrop.show {
    opacity: 1;
  }
  .row-full {
    left: 50%;
  }
  #primary-menu a.nav-link,
  #primary-menu.navbar-nav .nav-link.show {
    color: #1f1f1f !important;
    line-height: normal;
    padding: 0;
  }
  ul.navbar-nav {
    gap: 32px;
  }
  .navigation {
    padding: 32px 0 24px !important;
    margin-bottom: 0 !important;
    justify-content: space-between;
    border-bottom: 0;
  }
  .custom_bag_btn a:after {
    border-right: none;
  }
  .navigation > div {
    padding: 0;
  }
  .nav-link:focus,
  .nav-link:hover {
    color: #1f1f1f;
    text-decoration: none;
  }
  a.nav-link.show.dropdown-toggle::after {
    transform: rotate(180deg);
  }
  .navbar-nav .dropdown-menu.show {
    border: none;
    box-shadow: none !important;
    display: flex !important;
    flex-direction: column;
    gap: 24px;
  }
  .navbar-nav .dropdown-menu.show .dropdown-item {
    color: var(--mine-shaft-black700);
    padding: 0 24px;
  }
  .mobile_header_btns {
    z-index: 4444;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .mobile_header_btns > .btn {
    width: 49%;
    padding: 10px 16px;
  }
  .header_search.mobileSearch {
    opacity: 0;
    visibility: hidden;
  }
  .footer-second-row {
    flex-direction: column-reverse;
  }
  .qualification_page .headerText {
    top: 129px;
  }
  .CL_title_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 24px;
  }
  .qualification_page .CL_title_box > h2.heading-2 {
    margin-bottom: 40px;
    width: 100%;
  }
  .CL_title_box .form-switch {
    padding-left: 30px;
  }
  .CLfilters.filters .input-group {
    width: 100%;
  }
  .leftFiltersBox .select,
  .CLfilters.filters .left_filters .input-group {
    width: 100%;
    border-radius: 0;
  }
  .leftFiltersBox .select-styled,
  .CLfilters.filters .left_filters .input-group {
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid var(--Mine-Shaft-Black-300, #d6d6d6);
  }
  .leftFiltersBox .select-options {
    border-radius: 0;
    border-top: 0;
    position: relative;
    top: 100%;
  }
  .qualification_list > .container > .row.mb40 {
    margin-bottom: 24px;
  }
  .CL_list_box .heading-5 > span.CLgrid_title {
    width: 100%;
  }
  .course-landing .banner_text_section .tagg {
    display: none;
  }
  .course-landing .search_box {
    width: 20px;
  }
  .course-landing .search_box {
    width: 20px;
  }
  .course-landing .custom_bag_btn {
    width: 24px;
  }
  .CLcourseDetails p {
    color: var(--mine-shaft-black700);
    font-family: var(--font-family-lato);
    font-size: var(--font-size-xs);
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
  }
  .CLcourseDetails > div.timeZoneData,
  .CLcourseDetails > div.deliverOptions {
    display: block;
    width: 50%;
    float: left;
  }
  .CLcourseDetails > div.dateData {
    display: block;
    width: 100%;
    float: left;
  }
  .CLcourseDetails .gridCLdates {
    display: inline-block;
    width: 100%;
  }
  .CLcourseDetails > div.timeZoneData {
    text-align: end;
  }
  .CLcourseDetails .gridCLdates > span,
  .CLcourseDetails .gridCLdates > div {
    display: block;
    width: auto;
    float: left;
    max-width: 61%;
  }
  a.need_help {
    justify-content: flex-start;
  }
  .courses_listing .grey_cta_box {
    gap: 32px;
    background-position: 18%;
    background-repeat: no-repeat;
    background-size: 155%;
  }
  .courses_listing .grey_cta_box > h2.heading-2,
  .popularQualificationsInner > h2.heading-2 {
    margin-bottom: 0;
  }
  .popularQualificationsInner {
    gap: 40px;
  }
  .CLcourseDetails .empty_dates {
    min-height: auto;
  }
  a.need_help.CL_need_help {
    padding: 40px 0;
  }
  .daterangepicker.show-calendar .drp-buttons {
    display: flex;
    flex-direction: row;
  }
  .tax-course-sector ul.selectedFilters {
    overflow: scroll;
    width: max-content;
  }
  .tax-course-sector .selectedFiltersRow {
    overflow: scroll;
  }
  .tax-course-sector .selectedFilters li.slectedOption {
    width: max-content;
  }
  .tax-course-sector .slider-common-css p {
    text-align: left;
  }
  .single-insight .acf-page-banner.d-hCross {
    position: relative;
  }
  .single-insight .acf-page-banner.d-hCross .content-box {
    padding-top: 70px;
  }
}
@media (max-width: 667px) {
  .CLcourseDetails .gridCLdates > span,
  .CLcourseDetails .gridCLdates > div {
    max-width: 100%;
  }
  .CLcourseDetails > div.timeZoneData {
    width: 150px;
  }
  form.filters.CLfilters {
    gap: 13px;
  }
  .tax-course-sector .slider-common-css .card_details_inner {
    height: auto !important;
  }
  .tax-course-sector .slider-common-css p {
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 25px;
  }
  .tax-course-sector .owl-dot {
    display: none !important;
  }
  .not-sure {
    color: var(--Dark-Blue-700, #174174);
    text-align: center;

    /* Mobile/Heading 2 */

    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: 40px; /* 125% */
    letter-spacing: -1.28px;
    padding-bottom: 20px;
  }
  .not-sure-p {
    color: var(--Mine-Shaft-Black-600, #454545);
    text-align: center;

    /* Mobile/Body Large/Regular */

    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 144.444% */
    padding-bottom: 20px;
  }
  .not-sure-btn {
    margin-top: 20px;
    text-align: center;
  }
  .not-sure-btn-div {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .tax-course-sector.CLcourseDetails .deliverOptions,
  .CLcourseDetails .timeZoneData,
  .CLcourseDetails .timeZoneData {
    flex: 0 0 50%;
  }
  .tax-course-sector .CLcourseDetails {
    display: flex;
    flex-wrap: wrap;
  }
  .tax-course-sector .CLcourseDetails span.caption {
    min-height: 30px;
  }
  .tax-course-sector .gridCLdates {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
  .tax-course-sector .limited_space {
    flex: 0 0 40%;
  }
  .tax-course-sector .leftFiltersBox {
    flex: 0 0 40%;
  }
  .tax-course-sector .right_filters {
    flex: 0 0 60%;
  }
  .tax-course-sector form.filters.CLfilters {
    gap: 0;
  }
  .tax-course-sector .select-options{
  box-shadow: none;
  border:none;
  }
  .tax-course-sector .CLfilters.filters .left_filters {
  max-height: max-content;
  }
  .tax-course-sector .CLcourseDetails span.caption {
  min-height: 35px;
  }

}
.tax-course-sector .owl-dot {
  display: none !important;
}

@media (min-width: 769px) {
  .CL_list_box {
    width: 48.8%;
    padding: 0;
    margin: 0;
  }
  .CLcourseDetails {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    width: 100%;
    justify-content: space-between;
    height: 145px;
    overflow: hidden;
  }
}
@media (max-width: 991px) {
  .fl_numbers_section {
    background-image: none;
  }
  .responsive-content {
    display: none;
  }
  .flin-box {
    display: inline;
  }
  .flin-item {
    padding-top: 72px;
    width: 50%;
    display: block;
  }
  .footer-menu .menu-item-list {
    margin-bottom: 10px;
  }
  .Innerblue_cta_box:after {
    border-width: 0px 55px 70px 0px;
    bottom: -21px;
  }
  .latest_small_posts .insight_img_box {
    height: 171px;
    width: 295px;
  }
  .latest_main_post .insight_img_box {
    height: 457px;
    width: auto;
  }
}
@media (min-width: 992px) {
  .footer-menu > ul {
    display: flex;
    gap: 80px;
    overflow: hidden;
    align-items: flex-start;
  }
 
  .item-count-3 .flin-item:nth-child(1) {
    padding-top: calc(500px - 0px);
  }
  .item-count-3 .flin-item:nth-child(2) {
    padding-top: calc(500px - 250px);
  }
  .item-count-3 .flin-item:nth-child(3) {
    padding-top: calc(500px - 500px);
  }
  .item-count-4 .flin-item:nth-child(1) {
    padding-top: calc(500px - 0px);
  }
  .item-count-4 .flin-item:nth-child(2) {
    padding-top: calc(500px - 167px);
  }
  .item-count-4 .flin-item:nth-child(3) {
    padding-top: calc(500px - 333px);
  }
  .item-count-4 .flin-item:nth-child(4) {
    padding-top: calc(500px - 500px);
  }
  .item-count-5 .flin-item:nth-child(1) {
    padding-top: calc(500px - 0px);
  }
  .item-count-5 .flin-item:nth-child(2) {
    padding-top: calc(500px - 125px);
  }
  .item-count-5 .flin-item:nth-child(3) {
    padding-top: calc(500px - 250px);
  }
  .item-count-5 .flin-item:nth-child(4) {
    padding-top: calc(500px - 375px);
  }
  .item-count-5 .flin-item:nth-child(5) {
    padding-top: calc(500px - 500px);
  }
  .item-count-6 .flin-item:nth-child(1) {
    padding-top: calc(500px - 0px);
  }
  .item-count-6 .flin-item:nth-child(2) {
    padding-top: calc(500px - 100px);
  }
  .item-count-6 .flin-item:nth-child(3) {
    padding-top: calc(500px - 200px);
  }
  .item-count-6 .flin-item:nth-child(4) {
    padding-top: calc(500px - 300px);
  }
  .item-count-6 .flin-item:nth-child(5) {
    padding-top: calc(500px - 400px);
  }
  .item-count-6 .flin-item:nth-child(6) {
    padding-top: calc(500px - 500px);
  }
}
@media (min-width: 1200px) {
  .withWhiteLogoBotton .custom_bag_btn {
    margin-right: 32px;
    padding-right: 32px;
    border-right: 1px solid #ebebeb;
  }
  .tax-course-sector .learning-solutions-txt {
    margin-bottom: 0;
  }
  .CL_list_box {
    width: 49.2%;
  }
  .latest_small_posts .insight_img_box {
    height: 207px;
    width: 347px;
  }
  .latest_main_post .insight_img_box {
    width: 718px;
    height: 457px;
  }
}
@media (min-width: 1400px) {
  .heading-1 {
    font-size: var(--font-size-80px);
    line-height: 88px;
  }
  .heading-3 {
    font-size: var(--font-size-xl);
    line-height: 56px;
  }
  .insight_card_title {
    height: 72px;
    overflow: hidden;
  }
  .latest_small_posts .insight_img_box {
    height: 241px;
    width: 100%;
  }
  .latest_main_post .insight_img_box {
    width: 840px;
    height: 532px;
  }
  .latest_main_post_text {
    min-height: 532px;
  }
  .latest_small_posts .card_text {
    height: 95px;
    overflow: hidden;
  }
  .footer-menu .menu-item-list {
    min-width: 220px;
  }
  .qualification_page h1.developing-the-world,
  .qualification_page .learning-solutions-txt {
    max-width: 535px;
  }
  .CLfilters.filters select.form-select,
  .CLfilters.filters select.form-select[name="level"],
  .CLfilters.filters select.form-select[name="accrediation"],
  .CLfilters.filters select.form-select[name="delivery"] {
    width: 157px;
  }
}
@media (min-width: 1800px) {
  .page-container .container,
  body.qualification_page .container, .container {
    max-width: 1440px;
  }
  .CLfilters.filters select.form-select,
  .CLfilters.filters select.form-select[name="level"],
  .CLfilters.filters select.form-select[name="accrediation"],
  .CLfilters.filters select.form-select[name="delivery"] {
    width: 178px;
  }
}
@media (min-width: 728px) and (max-width: 1400px) {
  .counter-string {
    font-size: 2.75rem;
  }
}
@media (min-width: 728px) and (max-width: 991px) {
  .right-acute-corner {
    width: 96px;
    height: 60px;
  }
}


@media (min-width: 1200px) and (max-width: 1440px) {
  ul.navbar-nav {
    gap: 15px;
  }
}
